.footer .footer_width{max-width:1300px; margin:0 auto;}
.footer .footer_block{color:#fff; margin:.3%; text-align:left; padding-top:5px; line-height:1.8em; display:inline-block; width:22%; border:#884F50 solid 0px; vertical-align:top; padding-left:.2%;}
.footer .footer_block a{color:#F8F8F8; border-bottom: 1px dotted; text-decoration: none;}

.footer .footer_block .soc_link{border-bottom:0 !important; margin-left:.3%;}
.footer .footer_block .soc_link img{width:45px; max-width:22%;}
.footer .footer_block .footer_logo{width:220px; max-width:97%;}
@media only screen and (max-width: 1150px) {
	.footer .footer_block:nth-child(2) { display:none;}
	.footer .footer_block{width:30%;}
}
@media only screen and (max-width: 710px) {
	.footer .footer_block:nth-child(3) { display:none;}
	.footer .footer_block{width:46%;}
}